
(function () {
    'use strict';

    angular.module('Monitour.pages.user')
        .directive('userFilter', userFilter);

    /** @ngInject */
    function userFilter() {
        return {
            restrict: 'EA',
            controller: 'userListCtrl',
            templateUrl: 'app/pages/user/list/filter/userFilter.html'
        };
    }
})();